# oceancolormap

linear blue colormap

## Calling Sequence

    cmap=oceancolormap(n)

## Arguments

n

  integer >= 3, the colormap size.

cmap

  matrix with 3 columns `[R,G,B]`.

## Description

`oceancolormap` computes a colormap with with `n` blue colors varying linearly from black to white.

## Examples

    f = scf();
    plot3d1();
    f.color_map = oceancolormap(32);

f = scf(); plot3d1(); f.color_map = oceancolormap(32);

## See Also

- colormap
- autumncolormap
- bonecolormap
- coolcolormap
- coppercolormap
- graycolormap
- hotcolormap
- hsvcolormap
- jetcolormap
- pinkcolormap
- rainbowcolormap
- springcolormap
- summercolormap
- whitecolormap
- wintercolormap